handlers= java.util.logging.ConsoleHandler
.level= INFO
edee.level = WARNING
#edee.strings.XMLDataSource.level = FINE
#edee.pages.ProxyPage.level = FINE
edee.pages.level = INFO
edee.commons.utils.level = INFO
#edee.commons.waits = FINE
java.util.logging.ConsoleHandler.level = FINE
java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter